Hello Guest, if you reading this it means you have not yet registered. Please take a second to Click here to register and in a few simple steps, you will be able to enjoy all the many features of our fine community. Please note that nicknames are prohibited lewd or meaningless (no numbers or letters at random) and introduce yourself in the section for you to meet our community.
Problem z Netscape
Strona 1 z 2 12 OstatniOstatni
Pokaż wyniki od 1 do 10 z 11

Temat: Problem z Netscape

  1. #1
    Dołączył
    Dec 2003
    Skąd
    Legnica
    Postów
    8
    Wątków
    3
    Siła Reputacji
    0
    Reputacja
    1

    Problem z Netscape

    pomocy....
    wykonalem instalacje Netscape 4.74 w tem sposób : rpm -ivh netscape-4.74-2.i386.rpm i nie pokazał żadnego blędu. Czyli OK.
    Ale jak próbuję uruchomić "netscape" to pojawia mi się komunikat :
    You don't seem to have netscape installed.
    I jeszcze jak dam find -netscape to mi normalnie znajduje pliki zainstalowane.
    Heeelpppppp
    TomekM

  2. Panna Google
    Panna Google jest aktywna
    Avatar Panny Google

    Dołączył
    01-05-2004
    Skąd
    Internet
    Postów
    999
    Pochwał
    159

    Nie lubisz reklam? Zarejestrowani ich nie widzą! Rejestracja





  3. #2
    Dołączył
    Oct 2003
    Skąd
    Wrocław
    Wiek
    35
    Postów
    2,467
    Wątków
    38
    Siła Reputacji
    68
    Reputacja
    517
    Hmm, a prawa dostepu sprawdzales? Tylko to mi do głowy przychodzi...

  4. #3
    Dołączył
    Dec 2003
    Skąd
    Legnica
    Postów
    8
    Wątków
    3
    Siła Reputacji
    0
    Reputacja
    1

    netscape

    nadalem takie uprawnienia : chmod 777 net*.rpm
    wykonalem : rpm -ivh netscape-4.74-2.i386.rpm
    otrzymalem wynik:
    Preparing... ########################################### [100%]
    package netscape-4.74-2 is already installed
    i jak wpisuje komende netscape mam to:
    You don't seem to have netscape installed.
    TomekM

  5. #4
    Dołączył
    Oct 2003
    Skąd
    Wrocław
    Wiek
    35
    Postów
    2,467
    Wątków
    38
    Siła Reputacji
    68
    Reputacja
    517
    chodzilo mi o uprawnienia do katalogów gdzie niby zainstalował sie netscape...

  6. #5
    Dołączył
    Dec 2003
    Skąd
    Legnica
    Postów
    8
    Wątków
    3
    Siła Reputacji
    0
    Reputacja
    1

    netscape

    Jestem początkujący i zabardzo nie wiem jakie uprawnienia i jak nadac do tych katalogów. np w katalogu /opt/netscape są takie uprawnienia:
    drwxr-xr-x 8 root root 4096 gru 19 20:14 ./
    drwxr-xr-x 3 root root 4096 gru 19 20:14 ../
    drwxr-xr-x 9 root root 4096 gru 19 20:14 app-defaults/
    -r--r--r-- 1 root root 11020 lip 7 2000 bookmark.htm
    lrwxrwxrwx 1 root root 12 gru 19 20:14 bookmark.html -> bookmar k.htm
    drwxr-xr-x 3 root root 4096 gru 19 20:14 java/
    -r-xr-xr-x 1 root root 41324 lip 7 2000 libjsd.so*
    -rwxr-xr-x 1 root root 11590 sie 22 2000 libnspipepatch.so*
    -r-xr-xr-x 1 root root 6090 lip 7 2000 libnullplugin-dynMotif.s o.gz*
    -r--r--r-- 1 root root 16154 lip 7 2000 LICENSE
    -r-xr-xr-x 1 root root 5848 lip 7 2000 movemail*
    drwxr-xr-x 2 root root 4096 gru 19 20:14 movemail-src/
    drwxr-xr-x 3 root root 4096 gru 19 20:14 nethelp/
    -r-xr-xr-x 1 root root 13741448 lip 7 2000 netscape*
    -r-xr-xr-x 1 root root 4486659 lip 7 2000 netscape-dynMotif.gz*
    drwxr-xr-x 2 root root 4096 gru 19 20:14 plugins/
    -r--r--r-- 1 root root 16776 lip 7 2000 README
    -rw-r--r-- 1 root root 636 sie 22 2000 registry
    drwxr-xr-x 2 root root 4096 gru 19 20:14 spell/
    -rwxr-xr-x 1 root root 22008 sie 22 2000 vreg*
    -r--r--r-- 1 root root 4674 paź 18 1994 XKeysymDB
    TomekM

  7. #6
    Avatar Anonymous
    Anonymous Gość
    Prośba do cierpliwych
    może ktoś poprowadzi mnie krok po kroku?
    instaluje , mam bląð:
    rpm -ivh netscape-4.74-2.i386.rpm
    błąd: Failed dependencies:
    libstdc++-libc6.1-1.so.2 is needed by netscape-4.74-2
    [root@localhost netscape]#
    sciągnełem : gcc2.96-2.96-0.83mdk.src.rpm
    mialem takie wpisy przy instalacji :
    ostrzeżenie: group gb does not exist - using root
    ostrzeżenie: user gb does not exist - using root
    ostrzeżenie: group gb does not exist - using root
    1:gcc2.96 ########################################### [100%]
    Pózniej wykonalem jeszcze raz instalację:
    [root@localhost netscape]# rpm -ivh netscape-4.74-2.i386.rpm
    Preparing... ########################################### [100%]
    1:netscape ########################################### [100%]
    [root@localhost netscape]#
    ale mam dalej komunikat:
    [root@localhost netscape]# netscape
    You don't seem to have netscape installed.


    a faktyczy stan jest taki:
    [root@localhost netscape]# find / -name netscape
    /home/instal/netscape
    /root/.gconf/apps/evolution/importer/netscape
    /usr/share/doc/packages/netscape
    /usr/bin/netscape
    /usr/lib/netscape
    /usr/lib/netscape/de_DE/nethelp/netscape
    /usr/lib/netscape/es_ES/nethelp/netscape
    /usr/lib/netscape/fr_FR/nethelp/netscape
    /usr/lib/netscape/ja_JP.ujis/nethelp/netscape
    /usr/lib/netscape/nethelp/netscape
    /usr/X11R6/bin/netscape
    /opt/netscape
    /opt/netscape/nethelp/netscape
    /opt/netscape/netscape


    Pomóżci bardzo mi na tym zależy. To wazy na tym czy bede mógł kożystac z elektronicznej Bankowości

  8. #7
    Dołączył
    Oct 2003
    Skąd
    Wrocław
    Wiek
    35
    Postów
    2,467
    Wątków
    38
    Siła Reputacji
    68
    Reputacja
    517
    Potrzebny jest pakiet zawierający libstdc++-libc6.1-1.so.2. U mnie plik libstdc++_i_tak dalej pochodzi z paczki: libstdc++2.10-2.96-0.82mdk, więc powinieneś zainstalowc ją właśnie. Jak widze, zainstalowałeś gcc, tylko, że nie to co trzeba, bo pakiet źródłowy gcc_cyferki.src.rpm. . A to co zainstalowałeś trzeba przebudować, żeby dostać binarkę gcc. Musisz zainstalowac pakiet bez src w nazwie. Bo z tego co widać netscape jest faktycznie zainstalowany. A Mozilla nieporadzi sobie z bankowością?

  9. #8
    Dołączył
    Dec 2003
    Postów
    93
    Wątków
    2
    Siła Reputacji
    29
    Reputacja
    1
    Wpisz urpmi netscape*.rpm

  10. #9
    Dołączył
    Dec 2003
    Skąd
    Legnica
    Postów
    8
    Wątków
    3
    Siła Reputacji
    0
    Reputacja
    1

    Netscape

    Mozila sobie nie radzi..
    bede próbowal. dzieki za rady jak coc pojdzie todam znac
    TomekM

  11. #10
    Dołączył
    Dec 2003
    Skąd
    Legnica
    Postów
    8
    Wątków
    3
    Siła Reputacji
    0
    Reputacja
    1

    netscape

    Zainstlowalem to :
    libstdc++2.10-2.96-0.82mdk
    a on krzyczy o to:
    libstdc++.so.2.8
    Niemogę tego oszukać po Mandrake?
    TomekM

Strona 1 z 2 12 OstatniOstatni

Informacje o wątku

Users Browsing this Thread

Aktualnie 1 użytkownik(ów) przegląda ten wątek. (0 zarejestrowany(ch) oraz 1 gości)

Podobne wątki

  1. Problem Z Instalacja Mandrake 9.2 10.0
    By sYn[D]rOm in forum Instalacja Mandriva
    Odpowiedzi: 2
    Ostatni post / autor: 04.04.2005, 08:33
  2. Odpowiedzi: 7
    Ostatni post / autor: 10.05.2004, 22:35
  3. Problem z kompilacja jadra
    By Anonymous in forum Oprogramowanie
    Odpowiedzi: 6
    Ostatni post / autor: 25.02.2004, 14:03
  4. problem z włączniem trybu graficznego
    By Adamu_1 in forum Oprogramowanie
    Odpowiedzi: 3
    Ostatni post / autor: 21.11.2003, 18:14

Uprawnienia

  • Nie możesz zakładać nowych wątków
  • Nie możesz pisać wiadomości
  • Nie możesz dodawać załączników
  • Nie możesz edytować swoich postów
  •